/*Media queries*/

/* Media Query for Screen Sizes Greater Than 1200 */
@media (min-width: 1200px){

}


@media (min-width: 1024px) and (max-width:1200px) {
   #services-portion .form-wrapper .btn-primary{
  	padding-left:90px;
  	padding-right: 90px;
  }
  
}

@media (min-width: 979px) and (max-width:1024px) {
  #contact-form .input-xlarge{
   width: 80%;
  }
}
/* Media Query for Tablets like iPad */
@media (min-width: 768px) and (max-width: 979px)  {
 

  #services-portion .form-wrapper .btn-primary{
  	padding-left:62px;
  	padding-right: 62px;
  }
  #head-portion .header .social-nav{
  	margin-top: 0;
  }
}




/* Media Query for tablets */
@media (min-width:640px) and (max-width: 767px){
	
	#head-portion .header .social{
		background-size: 100% 100%;
	}
	#head-portion .logo-wrapper .span2, #head-portion .logo-wrapper h1, .form-wrapper p{
		text-align: center;
	}

}


/* Media Query for smartphones */
@media (min-width:320px) and (max-width: 480px){
	
	#head-portion .header .social{
		background-size: 100% 100%;
	}
	#head-portion .logo-wrapper .span2, #head-portion .logo-wrapper h1, .form-wrapper p{
		text-align: center;
	}
	#head-portion .logo-wrapper h1{
		font-size: 25px;
	}
	#head-portion .nav-wrapper .nav li{
		margin: 0 10px;
	}

}


